RubyGems Navigation menu

dependabot-github_actions 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.258.0 - May 16, 2024 (11.0 KB)
  2. 0.257.0 - May 13, 2024 (11.0 KB)
  3. 0.256.0 - May 10, 2024 (11.0 KB)
  4. 0.255.0 - May 03, 2024 (11.0 KB)
  5. 0.254.0 - April 24, 2024 (11.0 KB)
  6. 0.212.0 - September 06, 2022 (9.5 KB)
显示所有版本 (共 412 个)

Runtime 依赖 (1):

dependabot-common = 0.212.0

Development 依赖 (16):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.12.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.36.0
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

83e55ec400e227ba1be9e17de209486675d299802747f293a6aa83439bf39d09

下载总量 1,651,206

这个版本 55,034

许可:

Nonstandard

需要的 Ruby 版本: >= 2.7.0

需要的 RubyGems 版本: >= 2.7.0

链接: